Samba pro 10.0

MDKSA-2004:092: dvě vzdáleně zneužitelné chyby v Sambě 3.0.x (v smdb a nmbd, obě umožňují DoS) opravují nové balíčky pro Mandrakelinux verze 10.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login